package cn.com.countrygarden.bi.main.dto.advise.param;

public class ReplyAfAdviseParam {
	
	/**
	 * 建言id
	 */
	private Integer id;

	/**
	 * 需要处理的节点类型
	 * processType：节点类型（0项目1区域2总部3类型）
	 */
    private Integer processType;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}


	public Integer getProcessType() {
		return processType;
	}

	public void setProcessType(Integer processType) {
		this.processType = processType;
	}
}
